#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-KlQrr5sVykRICSsRpXO1WG
key:                  stack-2.9.1-KlQrr5sVykRICSsRpXO1WG
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  dfdaa8f05355ea2dfcab3a7425b76302
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-KlQrr5sVykRICSsRpXO1WG
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT array-0.5.4.0
    async-2.2.5-ISASXWQBo5t2kHzwBCdXKD
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 casa-client-0.0.1-G4WOWl9b7JgD8QcQIKKL2o
    casa-types-0.0.2-GncpaUdgRYHCcy6d87sXuX
    colour-2.3.6-GSgSWbXnyNXCwMArJHR09a
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    crypton-0.34-HnjNthsmTRsJhNsu9O8xuu
    crypton-conduit-0.2.3-2HnRpALxG5F6caje3ePzvk deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-ESTw8FJfucgANp58seiMXg
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-HnfM9NEX8NX24nimZY8Msg filepath-1.4.2.2
    fsnotify-0.3.0.1-76L7mpL2MG52MPcOxSv6LI
    generic-deriving-1.14.5-u4UrUcExOx2uezVs98tgz
    hackage-security-0.6.2.6-DNjwqgVQmCXHlapIOi2UQP
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hi-file-parser-0.1.6.0-2J5iKdFlzUF6x7odCNKYO2
    hpack-0.35.2-6IRh49qwuow3aMxfUhELAS hpc-0.6.1.0
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-download-0.2.1.0-CKN76OfraJaF1ZE3w3lwmz
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-8QynI6tLSXwDgjsRDfVYhT mtl-2.2.2
    mustache-2.4.2-5TERvDDMRPy1pdLjWT7R8q
    neat-interpolation-0.5.1.4-Gqw9PbBdpVlCWqVTvJBtmy
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    pantry-0.5.7-69q0CKVKcZBUG3TTkfb3A
    path-0.9.5-1VVMLnMSo523aOZ07idwqu
    path-io-1.8.2-3T86DgKLXbnhdJ7UtVlRs
    persistent-2.14.5.1-3BGgYQ8C0Jm7MPKnu5lR4
    persistent-sqlite-2.13.1.0-CP0CsZK9ueh2VxoWCan7NT pretty-1.1.3.6
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp process-1.6.16.0
    project-template-0.2.1.0-DntcBsp2sZt2awV22hQ4Oq
    random-1.2.1.2-9cGKz2N6Xs0EPg4VyoTasz
    retry-0.9.3.1-C8u8v3a6BLZSGJx9b2h5V
    rio-0.1.22.0-1Txd7Dw4QVT4DOFhmGKyXE
    rio-prettyprint-0.1.6.0-4dFXdfAAYh0Kk9bqlh1wva
    split-0.2.5-Ky4yG7u5xU4235asLdKyV9 stm-2.5.0.2
    streaming-commons-0.2.2.6-Aa0esZiKu29Ju03DnUaDmT
    tar-0.5.1.1-AbvH2ups85T8TxySL6gq5r template-haskell-2.18.0.0
    temporary-1.3-5DXvPPCb7rKJ7qxYJfJo8P text-1.2.5.0
    text-metrics-0.3.2-8vSNS2bl2NdCqzXpi63Sai
    th-reify-many-0.1.10-GRcffb49IwZJOE0aCLU2sO time-1.11.1.1
    tls-1.8.0-KKhF4QswoM5IPTTR4ZaPSG transformers-0.5.6.2
    typed-process-0.2.11.1-3P5mBFFUB7R4YLqBu59YMr
    unicode-transforms-0.4.0.1-ENPgVtNV6cY9lGfOhZkfxx unix-2.7.2.2
    unix-compat-0.7.2-ExGZRe6xZ958ARCIgzpD3M
    unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h
    zip-archive-0.4.3.2-64C7Ne6hFNpCmkeTv4g9gC
    zlib-0.6.3.0-DasjwVwGjYV2sGa1Tdygtj

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

